<script>
  let click_no = 0;
  let times = "times";
  function plural(click_no){
    if (click_no == 1) {
      times = "time"
    } else {
      times = "times"
    }
    return times
  }
</script>

<button type="button" class="btn btn-primary" on:click={() => (click_no += 1)}>
  Clicked {click_no} {plural(click_no)}
</button>
  
<button type="button" class="btn btn-danger" on:click={() => (click_no = 0)}>
  Reset
</button>